/* Error description */
"Setapp could not complete its installation due to a lack of permissions." = "Бракує прав доступу, щоб завершити установлення.";

/* Error description */
"Please reopen the application to allow the required changes." = "Для застосування необхідних змін, будь ласка, перезапустіть програму.";

/* Error title */
"Internal file operation failed" = "Помилка з опрацюванням програмного файлу";

/* Error title */
"Your issue is already being handled" = "Ваш запит вже в обробці";
